/* hello */
body {
		font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	}
p {
	
	
}


.yui-skin-sam a { text-decoration:none; }
.yui-skin-sam a:hover { text-decoration:underline; }

#toc {background-color:#ecf5fa; padding:0; border:0px solid #cdcdcd }
#toc ul {list-style:none; margin:0; padding:0;}
#toc ul li { list-style:none; padding:0; margin:0;  font-size:85%; }
#toc ul li.selected { font-weight:bold; color:#fff; background:#f82; padding:0; }
#toc ul li.selected a { color:#fff; }
#toc ul li a { display:block; padding:2px 2px 2px 10px; text-decoration:none; }
#toc ul li a:hover { text-decoration:underline;}
#toc ul li em { display:none; }
#toc ul li.sect { font-weight:bold; color:#fff; background:#227AB4; padding:2px 0; text-indent:2px; margin-top:2px;}
#toc ul li.sect a {font-weight:bold; color:#fff; background:#227AB4; padding:2px 0; text-indent:2px; margin-top:2px; text-decoration:none; }
#toc ul li sect a:hover { text-decoration:none;}

#toc div.sect  { font-size:85%; font-weight:bold; color:#fff; background:#227AB4; padding:2px 0; text-indent:2px; margin-top:2px;}
#toc div.item  { font-size:85%; padding:2px 2px 2px 10px}
#toc div.item a {display:block; padding:2px 2px 2px 10px; text-decoration:none; }
#toc div.item a:hover {text-decoration:underline;}

#toc ul li.first {margin-top:0;}

#toc-r {background-color:#ffffff; padding:0; border:0px solid #cdcdcd }
#toc-r ul {list-style:none; margin:0; padding:0;}
#toc-r ul li { list-style:none; padding:0; margin:0;  font-size:85%; }
#toc-r ul li.item { border-bottom: 1px solid #b3d8ed; }
#toc-r ul li.selected { font-weight:bold; color:#fff; background:#f82; padding:0; }
#toc-r ul li.selected a { color:#fff; }
#toc-r ul li a { display:block; padding:2px 2px 2px 10px; text-decoration:none; }
#toc-r ul li a:hover { text-decoration:underline; }
#toc-r ul li em { display:none; }
#toc-r ul li.sect { font-weight:bold; color:#fff; background:#227AB4; padding:2px 0; text-indent:2px; margin-top:2px;}
#toc-r ul li.first {margin-top:0;}
#toc-r ul li.sect a {display:inline; font-weight:bold; color:#fff; background:#227AB4; padding:2px 0; text-indent:2px; margin-top:2px; text-decoration:none; }
#toc-r ul li sect a:hover { text-decoration:none;}

.topbar {height:2.25em;position:relative;top:1px;margin:0 1px; background: #227AB4;}

     /* div.yui-b p {
    
        margin: 0 0 .5em 0;
        color: #000;
    
    }
    
    div.yui-b p strong {
            font-weight: bold;
        color: #000;
        }
    
    div.yui-b p em {
        color: #000;   
    } */         
    
    h1 {

        font-weight: bold;
        margin: 0 0 1em 0;
        padding: .25em .5em;

    }


    .lefthead {
        float:left;
        position:relative;
        text-align:left;
        }

    .righthead {
        text-align:right;
        }
	
	.head-randomimage img{
		height:90px;
	}
	
/*	#hd { 
		height:90px;
	}  */
	#ft {
		font-size:70%;
		text-align: center;
		margin-top: 2em;
		padding:1em;
        border-top: 1px groove #000000;
	}

	.mainpage-sectiontitle {
		font-weight: bold;
		font-size: 130%;
		margin-bottom: .25em;
		padding: .25em;
		border-bottom: 1px groove #000000;
		
	}
	
	.mainpage-sectiontitle-first {
		padding-top: 0;
		margin-top: 0;
		border-top: 1px groove #000000;
		
	}
	
	
	.mainpage-entrytitle {
		font-weight: bold;
		font-size: 120%;
		padding-bottom: .25em;
		margin-left: 1em;
	}
	.mainpage-entryinfo {
		font-size: 90%;
		font-weight: bold;
		padding-bottom: 1em;
		margin-left: 1em;
				
	}
	.mainpage-entrybody {
		padding-bottom: .5em;
		margin-left: 1em;
				
	}
	
	.entrytitle {
		font-weight: bold;
		font-size: 150%;
		margin-bottom: .25em;
		margin-left: 1em;
		padding: .25em;
		border-bottom: 1px groove #000000;
	}
	.entrybody {
		margin-left: 1em;
	}
	
	.one-image img {
		margin-top:2px;
	}

	.category-description {
		margin-bottom: 1em;
		border-bottom: 1px groove #000000;
		
	}
	
	.random-gallery-image {
		padding:10x; 
		text-align:center; 
		margin-top:10px; 
		margin-bottom:10px;
		
	}
	
	.logo-left-column {
		padding:10x; 
		text-align:center; 
		margin-top:10px; 
		margin-bottom:10px;
		
	}
	.sitename {
		font-weight: bold;
		font-size:150%;
		margin-top: .25em; 
		margin-bottom: 1em;
		
	}

